uuid: 0bc3fd11-65f9-4c15-a2bd-71db08823d65
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_carousel
_core:
  default_config_hash: MbzfpTpDropPl36_R9P45kqUAhE7kVrMl3ZtvTM0r5s
id: paragraph.bp_carousel.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_carousel
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
